.classname {
    background: rgba(255, 0, 0, 0.3);
}

#howidwork {
    color: green;
}

.classname .abcd {
    color: #f38422;
}

.a > .b > .c > .d button #e > .f {
    color: green;
}

#www { color: red }
.www { color: green }

div[class="abccdd"] {
    color: red;
}

.parent {
    border: 1px solid black;
}

.child {
    composes: parent;
    color: green;
}
